<webobject name="RepetitionEmail">
	<webobject name = "BoutonEmail"/> <webobject name = "Email"/><br/>
</webobject>
<wo:ERXNonZeroConditional condition="$listeEmails.count" negate=true>
	<div class="blocInfo">Aucun email n'est renseigné</div>
</wo:ERXNonZeroConditional>
